Jump to content
oit

Плагин не установлен [Bug 1305083][Fixed]

Recommended Posts

Устанавливаю пакет WSEE (хоть х64, хоть х86), получаем ошибку:

post-508951-1443608861_thumb.png

хотя

post-508951-1443608866_thumb.png

трассировки, GSI и события на oit@data8 ... файл "WSEE Beta.rar"

Share this post


Link to post

Ошибка говорит о том, что KSC не смог найти файл klcfginst.exe (инсталлятор плагина KSC) там, куда его направили для изготовления Package. При этом он ищет плагин именно той версии, для которой формируется пакет - KSC не знает, что плагин от предыдущей версии продукта умеет управлять и этой новой версией.

 

Я бы даже ошибкой это не назвал, если честно - тянет на предупреждение максимум, но KSC виднее.

 

P.S. Хороший у Вас зоопарк в подписи!

Share this post


Link to post
Я бы даже ошибкой это не назвал, если честно - тянет на предупреждение максимум, но KSC виднее.

Но плагин -то все равно нужно установить, чтобы поменять сразу настройки (как вы их поменяете без нового плагина?) и ключ (хотя ключ можно и задачей.

P.S. Хороший у Вас зоопарк в подписи!

Да, зоопарк хороший:

с 6 версией - есть 1-2 машины с оперативкой меньше 512, KES8 в основном стоит там где оперативка до 1024МБ и тупит KES10SP1 (или тупил KES 10MR1). WSEE не доходят руки до обновления версии.

Edited by oit

Share this post


Link to post
P.S. Хороший у Вас зоопарк в подписи!

 

У многих такой зоопарк :b_lol1:

Share this post


Link to post
Но плагин -то все равно нужно установить, чтобы поменять сразу настройки (как вы их поменяете без нового плагина?) и ключ (хотя ключ можно и задачей.

 

Да, зоопарк хороший:

с 6 версией - есть 1-2 машины с оперативкой меньше 512, KES8 в основном стоит там где оперативка до 1024МБ и тупит KES10SP1 (или тупил KES 10MR1). WSEE не доходят руки до обновления версии.

 

Здравствуйте,

вручную удаётся поставить плагин ?

Спасибо.

Share this post


Link to post
Здравствуйте,

вручную удаётся поставить плагин ?

Спасибо.

да

Share this post


Link to post
Ошибка говорит о том, что KSC не смог найти файл klcfginst.exe (инсталлятор плагина KSC) там, куда его направили для изготовления Package. При этом он ищет плагин именно той версии, для которой формируется пакет - KSC не знает, что плагин от предыдущей версии продукта умеет управлять и этой новой версией.

<...>

Сделал по образцу пакета KES 10 SP1 MR2-forum-beta где файл klcfginst.exe лежит среди файлов дистрибутива, скопировал klcfginst.exe из каталога WSEE10_Ru\x64\plugin\ в WSEE10_Ru\x64\server\ и при импорте (создании) пакета на KSC, как в случае с KES, произвелась установка плагина, всё ок. Правда отличие от KES, в том, что установка плагина идёт в тихом режиме с отображением интерфейса (msiexec /qb), а у WSEE полный визард с нажмите "Далее" и "Готово".

И непонятный момент, KSC в WSEE зачем-то утащил в сформированный пакет плагин к нему: \\kscserver\klshare\Packages\KAVFSEE_10.0.0.207(1)\exec\klcfginst.exe

post-454289-1444392862_thumb.png

 

С KES так не стал делать, плагина в пакете нет:

post-454289-1444392859_thumb.png

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.